Subject: Re: bug#64760: make check fails on 182be30fb1a8b847c30492462ec22c08ec7a9849

From: Josselin Poiret <[email-masked]>
Date: Fri, 21 Jul 2023 12:12:38 +0200

Hi Janneke,

Janneke Nieuwenhuizen <[email-masked]> writes:

> Hi,
>
> Make check gives three failures for me on current master
>
>     FAIL: tests/packages     (package->bag)
>     FAIL: tests/store-roots  (gc-roots, initial)  
>     FAIL: tests/texlive      (texlive->guix-package, meta-package)
>
> using this snippet.

I have local fixes for all of them, but I am not 100% sure about the
gc-roots one.  Ludo, WDYT?  Also, guix-shell fails on the fdes test
locally for me, probably because I'm using zsh.  All should be fine in
the package though.

Best,

Josselin Poiret